uuid: 042ebe00-90aa-4d37-855d-314ba4d62098
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: nfevs6UIIvKBEKDLqjESVCx8H-owjCTzCHcyb398q3w
id: node.tile
label: Tile
targetEntityType: node
cache: true
